<?php
$session_uid=$_SESSION['uid'];
// Session Private
if(!empty($session_uid)) {
	$uid=$session_uid;
	$login='1';
	} else if($_GET['username']) {
		$uid=$Mat->User_ID($username);
		$login='0';
	} else {
	   $url=$base_url.'index.php';
	   header("location:$url");
}

?>
